Subject: Re: making iron

From: Ralph Snel <[email-masked]>
Date: Tue, 05 Mar 1996 13:00:15 MET

Hi Niko,

> In august-september i am planning a project here of making iron with use of
> a medieval oven called masoven.
When and where? Will this be near Visby during the medieaval week?

> This i would like to discus with you out there in cyberspace so hopefully
> this will be a project which succeed with your help, it will cost a lot of
> money but i=B4ve got help from the local Medieval museum.
I have friends who personally know Anders Oedman, and archaeologist here
in Lund who did a lot of research in this field. Is he also involved?

> like to go the whole way digging the malm (hope you understand the word
> basically the stuff that contains iron) to finished product and with the
> help of you i think it will work.
Malm is iron ore, for those who didn't figure that out. What kind of ore
do you use? Dug up from the local swamps?
> The oven size is about 80cm width 3000cm high with a capacity of about 8 to
> 12 kilos iron.
I hope you mean 3 meters instead of 30!

> I hope you like the idea of discussing making iron with me i have drawings
> of the oven for those who is interested keep in touch.
Sounds great! I might come by and visit this summer!
Do you have the drawings scanned in or only on paper?

Have you tried the blaesteroven (whatever that may be in English) as well? 

Keep in touch!

Ralph Snel
[email-masked]
Lund, Sweden